body {
  font-family: 'Montserrat', sans-serif;
  background: url('jet-bg.jpg');
  background-size: cover;
  background-position: bottom;
  margin: 0; }

.content {
  position: absolute;
  bottom: 10%;
  right: 10%; }

h1 {
  color: white;
  text-transform: uppercase;
  text-align: right;
  font-size: 50px;
  font-style: italic;
}
h1 img {
  width: 250px;
  margin-bottom: 10px;
}
h1 small {
  font-size: 15px;
  letter-spacing: 7.1px;
  font-weight: 200;
  font-style: normal;
}
h1 span { display: none; }

p {
  font-size: 13px;
  font-weight: 200px;
  color: #77c6ff;
  letter-spacing: 0.5px; }
a { white-space: nowrap; }
a:link, a:visited {
  text-decoration: none;
  color: #77c6ff;
}
a:active, a:hover {
  color: white;
}

@media (max-width: 485px) {
  body {
    background-position: 60%;
  }
  .content {
    bottom: 10px;
    left: auto; right: auto;
  }
  h1 {
    text-align: center;
    margin-bottom: 20px;
  }
  p {
    text-align: center;
    margin: 0 20px 20px 20px;
    line-height: 160%;
  }
}

/*  Menu styles (overriding hc-offcanvas-nav/*.css) */

.hc-nav-trigger {
  left: 40px;
    top: 45px;
}
.hc-nav-trigger span, .hc-nav-trigger span::before, .hc-nav-trigger span::after {
  background: white;
  height: 2px;
}
.hc-offcanvas-nav .nav-container {
  width: 325px;
}
.hc-offcanvas-nav .nav-container, .hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul {
  background: #084e86;
}
.hc-offcanvas-nav h2 {
  color: white;
  text-transform: uppercase;
  font-size: 15px;
}
